import pathlib

from django.apps import AppConfig


class OfferteAppConfig(AppConfig):
    name = 'offerte_app'
    verbose_name = 'Offerte'
    path = pathlib.Path(__file__).parent

    def ready(self):
        from . import signals
